/**/

.overlay-gallery-main {
    z-index: 9999999;
}

img.imported-image {
    margin: 20px 0;
}

.middle-image-container {
    height: 80px;
    width: 80px;
    overflow: hidden;
    display: inline-block;
}

.middle-image-container img {
    height: 85% !important;
    width: 85% !important;
}

.AGalDida {
    clear: both;
    float: none;
    padding-top: 16px;
}

.SATover:hover {
    height: 100px;
}

.open-zoom-gallery {
    right: 0px;
    top: 0px;
}

#AContent img {
    border-radius: 35px;
    max-width: 100%;
    /*width: 100%;*/
    height: auto;
    display: block;
    margin: 0 auto;
}

#AContent h1 {
    font-size: 24px !important;
    font-size: 1.5rem;
    font-weight: 300;
}

.Total_Soft_Poll_1_Ans_Check_Div_BO img {
    border-radius: 0px !important;
    border-top-left-radius: 35px !important;
    border-top-right-radius: 35px !important;
}

.Total_Soft_Poll_1_Main_Div_5 .Total_Soft_Poll_1_Ans_Div_5 .Total_Soft_Poll_1_Ans_Check_Div input + label, .Total_Soft_Poll_1_Ans_Lab {

    font-family: "Short Stack", Verdana, Geneva, sans-serif !important;
    padding: 15px !important;

}

.Total_Soft_Poll_1_BBut_MDiv {
    height: 50px !important;
    border-radius: 50px !important;
}



.SATover .addthis_inline_share_toolbox {
    background-color: #fff200;
    line-height: 0;
    padding: 10px 0 10px 15px;
    border-radius: 0 0 15px 15px;
}

.Total_Soft_Poll_1_But_MDiv_5 {
    background-color: transparent !important;
}

.SATover .at-resp-share-element .at-share-btn .at-icon-wrapper {
    line-height: 13px !important;
    height: 13px !important;
    width: 13px !important;
}
.SATover .at-resp-share-element .at-icon {
    width: 13px !important;
    height: 13px !important;
}
.SATover {
    width: 138px;
}

.ASleft {
    height: 87px;
}

#AContent img.icon-download {
    border-radius: 0px;
}


#floatBarsG{
    position:relative;
    width:180px;
    height:22px;
    margin:auto;
}

.floatBarsG{
    position:absolute;
    top:0;
    background-color:rgba(0,117,190,0.98);
    width:22px;
    height:22px;
    animation-name:bounce_floatBarsG;
    -o-animation-name:bounce_floatBarsG;
    -ms-animation-name:bounce_floatBarsG;
    -webkit-animation-name:bounce_floatBarsG;
    -moz-animation-name:bounce_floatBarsG;
    animation-duration:1.5s;
    -o-animation-duration:1.5s;
    -ms-animation-duration:1.5s;
    -webkit-animation-duration:1.5s;
    -moz-animation-duration:1.5s;
    animation-iteration-count:infinite;
    -o-animation-iteration-count:infinite;
    -ms-animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    -moz-animation-iteration-count:infinite;
    animation-direction:normal;
    -o-animation-direction:normal;
    -ms-animation-direction:normal;
    -webkit-animation-direction:normal;
    -moz-animation-direction:normal;
    transform:scale(.3);
    -o-transform:scale(.3);
    -ms-transform:scale(.3);
    -webkit-transform:scale(.3);
    -moz-transform:scale(.3);
}

#floatBarsG_1{
    left:0;
    animation-delay:0.6s;
    -o-animation-delay:0.6s;
    -ms-animation-delay:0.6s;
    -webkit-animation-delay:0.6s;
    -moz-animation-delay:0.6s;
}

#floatBarsG_2{
    left:22px;
    animation-delay:0.75s;
    -o-animation-delay:0.75s;
    -ms-animation-delay:0.75s;
    -webkit-animation-delay:0.75s;
    -moz-animation-delay:0.75s;
}

#floatBarsG_3{
    left:45px;
    animation-delay:0.9s;
    -o-animation-delay:0.9s;
    -ms-animation-delay:0.9s;
    -webkit-animation-delay:0.9s;
    -moz-animation-delay:0.9s;
}

#floatBarsG_4{
    left:67px;
    animation-delay:1.05s;
    -o-animation-delay:1.05s;
    -ms-animation-delay:1.05s;
    -webkit-animation-delay:1.05s;
    -moz-animation-delay:1.05s;
}

#floatBarsG_5{
    left:90px;
    animation-delay:1.2s;
    -o-animation-delay:1.2s;
    -ms-animation-delay:1.2s;
    -webkit-animation-delay:1.2s;
    -moz-animation-delay:1.2s;
}

#floatBarsG_6{
    left:112px;
    animation-delay:1.35s;
    -o-animation-delay:1.35s;
    -ms-animation-delay:1.35s;
    -webkit-animation-delay:1.35s;
    -moz-animation-delay:1.35s;
}

#floatBarsG_7{
    left:135px;
    animation-delay:1.5s;
    -o-animation-delay:1.5s;
    -ms-animation-delay:1.5s;
    -webkit-animation-delay:1.5s;
    -moz-animation-delay:1.5s;
}

#floatBarsG_8{
    left:157px;
    animation-delay:1.64s;
    -o-animation-delay:1.64s;
    -ms-animation-delay:1.64s;
    -webkit-animation-delay:1.64s;
    -moz-animation-delay:1.64s;
}



@keyframes bounce_floatBarsG{
    0%{
        transform:scale(1);
        background-color:rgb(0,117,190);
    }

    100%{
        transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-o-keyframes bounce_floatBarsG{
    0%{
        -o-transform:scale(1);
        background-color:rgb(0,117,190);
    }

    100%{
        -o-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-ms-keyframes bounce_floatBarsG{
    0%{
        -ms-transform:scale(1);
        background-color:rgb(0,117,190);
    }

    100%{
        -ms-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-webkit-keyframes bounce_floatBarsG{
    0%{
        -webkit-transform:scale(1);
        background-color:rgb(0,117,190);
    }

    100%{
        -webkit-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

@-moz-keyframes bounce_floatBarsG{
    0%{
        -moz-transform:scale(1);
        background-color:rgb(0,117,190);
    }

    100%{
        -moz-transform:scale(.3);
        background-color:rgb(255,255,255);
    }
}

/* TAG LIST */

.AuthorPage .AUItem{			padding-top:40px;		}
.AuthorPage .AUItemImg{		float:left;	display:block;	width:100px;	}
.AuthorPage .AUItemDesc{	float:left;	display:block;	width:500px;	margin-left:30px;	}
.AuthorPage .AUItemTitle{	font-size:20px; display:block;		font-weight:700;	}
.AuthorPage .AUItemSum{		font-size:13px;	padding:8px 0; 		color:#262b33;	}

/* DETAIL */
.AuthorPage .AUText{				font-size:18px;		line-height:24px;		}
.AuthorPage .AUDetailImg{		float:left; margin:0 20px 20px 0;		width:200px;		box-shadow:inset 0 0 1px #CCC;	min-height:100px; 	}



.SeeMoreCo, .SeeMoreCa, .SeeMoreAu, .SeeMoreSe, .SeeMoreTag, .SeeMoreAut {
    background-image: url(../images/see_more.jpg);
    cursor: pointer;
    height: 60px;
    text-align: center;
    background-position: center bottom;
    background-repeat: no-repeat;
    border-bottom: 1px solid #E4ECF1;
}

.SeeMoreCo, .SeeMoreCa, .SeeMoreAu, .SeeMoreSe, .SeeMoreTag, .SeeMoreAut, .SeeMoreN {
    background: #0075be;
    border: 0 none;
    color: #fff;
    width: 232px;
    height: 60px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    cursor: pointer;
    font-weight: 300;
    margin: 0 auto;
}

.SeeMoreN p, .SeeMoreCo p, .SeeMoreCa p, .SeeMoreAu p, .SeeMoreSe p, .SeeMoreTag p, .SeeMoreAut p {
    color: #FFF;
}



@media only screen and (min-width: 768px) {
    .ameheader_header .ameheader_top_container {
        height: 150px;
    }
}

@media print {
    a[href]:after {
        content: none !important;
    }
    #flying-container, .showHide, .ATags {
        display: none !important;
    }
    .PageContent {
        max-width: 95% !important;
    }
}









/* CSS Test */

.TestOld .TQuestionN{		font-weight:700;	font-size:26px;		padding:40px 25px 0px;	float:left;		}
.TestOld .TQuestion{			font-size:28px;		padding:30px 0;		line-height:32px;	}
.TestOld .TQuestion img{		float:left; margin:0 10px 10px 0;	}

.TestOld .TPad{				padding-left:30px;	}

.TestOld .TAnswer{			margin:10px 0;	}
.TestOld .TAnswerFlag{	float:left;	min-height:40px;	}
.TestOld .TAnswerText{	float:left;	font-size:18px;	}

.TestOld .TMediaF0{		padding-left:40px;		}
.TestOld .TMediaT0{		width:480px; 	}

.TestOld .TMediaF1{		padding-left:40px;	width:235px;	}
.TestOld .TMediaT1{		width:300px; 	}

.TestOld .TMediaF0	img,
.TestOld .TMediaF1	img{			max-width:90%;		}


.TestOld .TOK{		background-color:#3cb878;	background-image:url(../imgs/test/flag_check.png); }
.TestOld .TKO{		background-color:#ef0b00;	 }

.TestOld .TAnswer input[type="radio"]{		filter:alpha(opacity=0);	 opacity:0; 	position:absolute; z-index:1; left:-3000px;	}
.TestOld .TAnswer input[type="radio"]:checked + label{			background-image:url(../images/flag_check.png);		/*color:#FFF !important;	background-color:#bae5e4;	*/ }
.TestOld .TAnswer label{ 				cursor:pointer;			background-image:url(../images/flag_square.png);	}
.TestOld .TAnswer label:hover{		background-color:#F0F0F0;	}
.TestOld .TAnswerRow{		display:block; 	padding:5px 0; 	background-position:top left; background-repeat:no-repeat;	 	}

.TestOld .TExplaTitle{		font-size:26px;		padding-top:60px;		line-height:40px;	}
.TestOld .TExplaText{		font-size:18px;		padding:20px 0;			line-height:22px;	}

.TestOld .TProfile{			font-size:20px;		padding:30px 0;		}
.TestOld .TProfile a{		text-decoration:none;		color:#0055a6;	}

/* PAGING */
.TestOld .TPaging{		margin:40px 0 80px 0;	}

.TestOld a { color: #FFF }



.PollOld .PQuestion{				font-size:18px;		font-weight:700;		padding:40px 0 5px 0;		}
.PollOld .PQuestion img{		float:left; margin:0 10px 10px 0;	}

.PollOld .PPad{				padding-left:30px;	}

.PollOld .PAnswer{			margin:10px 0;	}
.PollOld .PAnswerFlag{	float:left;	min-height:40px;}
.PollOld .PAnswerText{	float:left;	font-size:18px;	}

.PollOld .PMediaF0{		padding-left:40px;		}
.PollOld .PMediaT0{		width:480px; 	}

.PollOld .PMediaF1{		padding-left:40px;	width:235px;	}
.PollOld .PMediaT1{		width:300px; 	}

.PollOld .PMediaF0	img,
.PollOld .PMediaF1	img{		max-width:90%;		}


.PollOld .PAnswer input[type="radio"]{		filter:alpha(opacity=0);	 opacity:0; 	position:absolute; z-index:1; left:-3000px;	}
.PollOld .PAnswer input[type="radio"]:checked + label{		background-image:url(../images/flag_check.png);		/*	background-color:#bae5e4;	*/ }
.PollOld .PAnswer label{ 				cursor:pointer;					background-image:url(../images/flag_square.png);		}
.PollOld .PAnswer label:hover{		background-color:#F0F0F0;	}
.PollOld .PAnswerRow{		display:block; 	padding:5px 0; 	background-position:top left; background-repeat:no-repeat;	}


/* STATS */
.PollOld .PStatBar{	width:170px;	text-align:center; 	background-repeat:repeat-y;		background-color:#DDD; 	background-position:0px 180px; 	border-radius:10px;		line-height:30px;		}
.PollOld .PStatBlue{	background-image:url(../images/blue_bar.jpg);	border:3px solid #0075be;	}
.PollOld .PStatRed{	background-image:url(../images/red_bar.jpg);		border:3px solid #0075be;	}


/* PAGING */
.PollOld .PPaging{		margin:40px 0 80px 0;	}


.ASponsorEdit {
    background-repeat: no-repeat;
    background-position: left top;
    min-height: 80px;
    /* background-image: url(../images/edit_by.jpg); */
    background: #F6E9F2;
    margin-bottom: 20px;
    font-family: "Short Stack", Verdana, Geneva, sans-serif;
    font-size: 30px;
    /* font-weight: 700; */
    /* padding-bottom: 15px; */
    color: #0075be;
    padding: 20px;
}

i, cite, em, var, address, dfn {
    font-style: italic !important;
}

.AText iframe {
    height: 390px;
    width: 645px;
    margin: 40px;
}

.AImgFirst amp-img {
    border-radius: 30px;
    width: 100%;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

figure.aligncenter {
    margin: 0 auto;
}

.HList .ASponsorDesc {
    padding: 10px 25px 0;
    color: #4e555e;
    font-family: "Short Stack", Verdana, Geneva, sans-serif;
    font-size: 19px;
    /* font-weight: 700; */
    padding-bottom: 11px;
    color: #0075be;
}

.slick-slide iframe {
    pointer-events: none;
    padding: 20px;
}

.slick-slide.slick-active iframe {
    pointer-events: auto;
    padding: 20px;
}

.glyphicon-play-circle {
    font-style: normal !important;
}

.right-content-overlay iframe {
    max-width: 100%;
    margin-top: 10px;
}

.dida .arrow-dida .square {
    margin: 0 auto;
}

twitterwidget {
    margin: 0 auto;
}


/* QUIZ E TEST */

.Total_Soft_Div_M, .Total_Soft_Div_Main_Ans_Div {

     -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
     box-shadow: none !important;
}

.Total_Soft_Div_Q, .Total_Soft_Quest_Div {
    color: #0075be !important;
    font-family: "Short Stack", Verdana, Geneva, sans-serif !important;
    border-bottom: 1px solid !important;
    margin-bottom: 20px !important;
}

.Total_Soft_Poll_1_LAQ_Div, Total_Soft_Poll_1_LAA_Div, .Total_Soft_Poll_1_LAQ, .Total_Soft_Poll_1_LAA {
    border: none !important;
}

.Total_Soft_Check_Div input + label {
    color: #0075be !important;
    font-family: "Short Stack", Verdana, Geneva, sans-serif !important;
    font-size: 18px !important;
    cursor: pointer;
    margin-bottom: 0px !important;
}

.Total_Soft_Check_Div input + label:before {
    /*content: "O" !important;*/
    font-family: FontAwesome !important;
}

.Total_Soft_Div_Res span, .Total_Soft_Div_Vote span, .Total_Soft_Poll_1_But_Vote span, .Total_Soft_Poll_1_But_Result span {
    font-size: 18px !important;
    font-family: "Short Stack", Verdana, Geneva, sans-serif !important;
    font-style: normal !important;
    /*color: #0075be !important;*/


    transition: color .4s !important;
    color: #fff !important;
    background-color: #0075be !important;
    display: inline-block !important;
    padding: 7px 12px !important;
    min-width: 150px !important;
    border-radius: 15px !important;
    border: 3px solid #fff !important;
    transition: color .4s !important;
    text-transform: uppercase !important;
    background-repeat: no-repeat !important;
    cursor: pointer !important;
    text-align: center !important;
    font-size: 20px !important;
    font-weight: 700 !important;

}

.Total_Soft_Poll_Ans_Lab {
    font-family: "Short Stack", Verdana, Geneva, sans-serif !important;
}

.Total_Soft_Poll_1_Main_Div_1 .Total_Soft_Poll_1_Ans_Div_1 .Total_Soft_Poll_1_Ans_Check_Div input + label {
    color: #0075be !important;
    font-size: 18px !important;
    font-family: "Short Stack", Verdana, Geneva, sans-serif !important;
    line-height: 32px;
    background: #FFF;
}


.totalsoft-question-circle-o:before {
    font-family: FontAwesome;
}

.Total_Soft_Div_Res, Total_Soft_Div_Vote {
    border: none !important;
}

.Total_Soft_Div_Vote i:before {
    margin: 0 !important;
    content: none !important;
}

.Total_Soft_Div_Res i:before {
    float: none !important;
    margin-left: 0 !important;
    content: none !important;
}

.Total_Soft_Poll_Ans_Lab_Sp2 {
    background-color: #0075be !important;
}



.Total_Soft_Div_Main_Ans_Div {
    /*position: absolute;*/
    /*width: 0%;*/
    /*height: 100% !important;*/
    /*top: 0 !important;*/
    /*left: 50%;*/
    /*overflow: hidden;*/
    /*border: 0px;*/
    /*border-style: solid;*/
    /*border-color: #ffffff;*/
    /*background: #fff !important;*/
}

.Total_Soft_Div_Main_Ans_Div {
    /*left: 40px !important;*/
    background: #fff;
}

.Total_Soft_Poll_Main_Div {
    border: 1px solid #0075be;
    border-radius: 35px;
    z-index: 99999;
}

.Total_Soft_Poll_1_But_MDiv {
    background-color: transparent !important;
}


span.Total_Soft_Poll_1_Ans_Div_Ov_Lab {
    background: #0075be;
    font-size: 18px;
    padding: 18px;
    font-family: "Short Stack", Verdana, Geneva, sans-serif;
    opacity: 0.9;
    margin: 0 !important;
}

span.Total_Soft_Poll_1_Ans_Div_Ov_Lab_First {
    margin-top: 20px;
}

.wq_quizCtr {
    width: 100%;
    margin-bottom: 20px;
    font-family: "Short Stack", Verdana, Geneva, sans-serif;
    color: #0075be;
}

.wq_btn-continue {
    background-color: #0075be !important;
}

.Total_Soft_Poll_1_Ans_Check_Div, .Total_Soft_Poll_Main_DivPOLL .Total_Soft_Div_Q, .Total_Soft_Poll_1_But_MDiv_1 {
    background-color: transparent !important;
}

.Total_Soft_Poll_1_Main_Div_1 .Total_Soft_Poll_1_Ans_Div_1 .Total_Soft_Poll_1_Ans_Check_Div img {
    height: auto !important;
}


.Total_Soft_Poll_1_Main_Div_1 .Total_Soft_Poll_1_Ans_Div_1 .Total_Soft_Poll_1_Ans_Check_Div_BO_1, .Total_Soft_Poll_1_Ans_Check_Div_BO {
    background-color:  #FFF !important;
}

.Total_Soft_Poll_1_Main_Div_1 .Total_Soft_Poll_1_BBut_MDiv_1 {
    height: 50px;
    border-radius: 35px !important;
}


.Total_Soft_Poll_1_Ans_Check_Div_BO {
    border: 1px solid #0075be !important;
    border-radius: 35px !important;
    padding-bottom: 15px !important;
}

.Total_Soft_Div_Q label {
    padding: 15px 0 !important;
}

.wq_singleAnswerCtr {
    text-align: center;
}

.foogallery-container .gallery.detail-gallery figure img {
    width: auto !important;
    border-radius: 0 !important;
}

.AText span, .AText strong {
    font-size: inherit !important;
}

.ARABTitle {
    color: #32363b;
}